/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://example.com/twentyseventeen-child/
 Description:  Twenty Seventeen Child Theme
 Author:       Duncan Lyon
 Author URI:   http://lyonsolutions.com.au
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-child
*/

/* Override content area width for wide pages */
.has-sidebar:not(.error404) #primary {
	width: 60%;
}

/* Table styles */

div.swimclub-large {
	overflow: auto;
}

table.swimclub-large {
	font-size: 12px;
}

table.swimclub {
	border-width: 0px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	background-color: white;
}
table.swimclub th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: #014083;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

table.swimclub th.right {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: #014083;
	color: #FFFFFF;
	text-align: right;
	vertical-align: middle;
}

table.swimclub th.left {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: #014083;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
}

table.swimclub td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
}

table.swimclub td.right {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: #FFFFFF;
	text-align: right;
	vertical-align: middle;
}

table.swimclub td.center {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

table.swimclub td.gold {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: #FFFF00;
	text-align: left;
	vertical-align: middle;
}

table.swimclub td.silver {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: #C0C0C0;
	text-align: left;
	vertical-align: middle;
}

table.swimclub td.bronze {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: #CC9900;
	text-align: left;
	vertical-align: middle;
}

table.swimclub td.male {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: #99CCFF;
	text-align: center;
	vertical-align: middle;
}

table.swimclub td.female {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: #FFCCFF;
	text-align: center;
	vertical-align: middle;
}

table.swimclub td.message {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: #FFFF99;
	text-align: left;
	vertical-align: middle;
}

/* Styles for HTML table using DIV tags */
.divTable{
	display: table;
	width: 100%;
}

.divTableHeader {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}

.divTableHeaderCell {
	//border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}

.divTableBody {
	display: table-row-group;
}

.divTableRow {
	display: table-row;
}

.divTableCell {
	//border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}

.divTableFooter {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}


.titlecentertext {
	text-align: center;
	font-size: x-large;
	color: #014083;
}
.titleleft {
	text-align: left;
}
.titlecenter {
	text-align: center;
}



.donorbusinesses {
  color: #FFFF00;
  font-size: 9pt;
  text-align: left;
}

a.donorlink:link {
  color:#FFFF00;
  text-decoration:none; 
}

a.donorlink:visited {
  color:#FFFF00;
  text-decoration:none; 
}

a.donorlink:hover {
  color:#FFFF00;
  text-decoration:underline;
}

#navigation ul {
	margin:0;
	padding:0;
}


#navigation ul li {
	margin:0;
	padding:0;
}

ul {
	margin-top: 0px;	
	margin-bottom: 0px;	
	padding-top: 0px;
	padding-bottom: 0px;
	
	padding-left: 1.2em; 
}


li {
	margin-top: 0px;	
	margin-bottom: 0px;	
	padding-top: 2px;
	padding-bottom: 2px;
}

.facebookbutton
{
	background: url('../images/FB_FindUsOnFacebook-144.png') no-repeat;
	cursor:pointer;
	border: none;
	width: 144px; 
	height: 37px;
}
